=== debian/control ===
Source: node-node-dir
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/fshost
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-node-dir.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-node-dir.git

Package: node-node-dir
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-minimatch (>= 3.0.2)
Description: asynchronous file and directory operations for Node.js
 A lightweight Node.js module with methods for some common directory and file
 operations, including asynchronous, non-blocking methods for recursively
 getting an array of files, subdirectories, or both, and methods for
 recursively, sequentially reading and processing the contents of files in a
 directory and its subdirectories, with several options available for added
 flexibility if needed.
 .
 Node.js is an event-based server-side JavaScript engine.
