=== debian/tests/control ===
Tests: require
Depends: node-node-dir
