## node-node-dir 0.1.17+~0.0.34

=== debian/changelog ===
node-node-dir (0.1.17+~0.0.34-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Remove constraints unnecessary since stretch:
    + node-node-dir: Drop versioned constraint on node-minimatch in Depends.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Drop dependency to nodejs
  * Embed typescript declarations and repack
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Mon, 05 Sep 2022 03:13:14 +0200
