=== debian/control ===
Source: node-node-dir
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-minimatch <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-node-dir
Vcs-Git: https://salsa.debian.org/js-team/node-node-dir.git
Homepage: https://github.com/fshost
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-node-dir
Architecture: all
Depends: node-minimatch
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Description: asynchronous file and directory operations for Node.js
 A lightweight Node.js module with methods for some common directory and file
 operations, including asynchronous, non-blocking methods for recursively
 getting an array of files, subdirectories, or both, and methods for
 recursively, sequentially reading and processing the contents of files in a
 directory and its subdirectories, with several options available for added
 flexibility if needed.
 .
 Node.js is an event-based server-side JavaScript engine.
