=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/node-dir https://registry.npmjs.org/node-dir/-/node-dir-(\d[\d\.]*)@ARCHIVE_EXT@ group

opts="searchmode=plain,component=types-node-dir,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-node-dir-$1/" \
 https://registry.npmjs.org/@types/node-dir https://registry.npmjs.org/@types/node-dir/-/node-dir-([\d\.]+)@ARCHIVE_EXT@ group
